package com.uas.account.service;

import java.util.List;

import com.uas.account.entity.Setting;

public interface SettingService {

	Setting save(Setting setting);

	void save(List<Setting> settings);

	Setting findOne(String key);

	void delete(String key);

	List<Setting> findAll();

}
